Bug 92651 - graphics/gmt - WITH_EVERYTHING doesn't fetch
Summary: graphics/gmt - WITH_EVERYTHING doesn't fetch
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Chris Rees
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-02-01 00:20 UTC by edwin
Modified: 2012-02-17 12:00 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description edwin 2006-02-01 00:20:03 UTC
The files specified with WITH_EVERYTHING=1 are not available for download:

=> Attempting to fetch from ftp://gmt.soest.hawaii.edu/pub/gmt/.
fetch: ftp://gmt.soest.hawaii.edu/pub/gmt/GMT_high.tar.bz2: Not logged in
=> Attempting to fetch from ftp://falcon.grdl.noaa.gov/pub/gmt/.
fetch: ftp://falcon.grdl.noaa.gov/pub/gmt/GMT_high.tar.bz2: File unavailable (e.g., file not found, no access)
=> Attempting to fetch from ftp://ftp.iag.usp.br/pub/gmt/.
fetch: ftp://ftp.iag.usp.br/pub/gmt/GMT_high.tar.bz2: File unavailable (e.g., file not found, no access)
=> Attempting to fetch from ftp://ftp.geologi.uio.no/pub/gmt/.
fetch: ftp://ftp.geologi.uio.no/pub/gmt/GMT_high.tar.bz2: File unavailable (e.g., file not found, no access)
=> Attempting to fetch from ftp://life.csu.edu.au/pub/gmt/.
fetch: ftp://life.csu.edu.au/pub/gmt/GMT_high.tar.bz2: Connection refused
=> Attempting to fetch from ftp://ftp.eos.hokudai.ac.jp/pub/gmt/.
fetch: ftp://ftp.eos.hokudai.ac.jp/pub/gmt/GMT_high.tar.bz2: File unavailable (e.g., file not found, no access)

How-To-Repeat: 
    $ WITH_EVERYTHING=1 make checksum
Comment 1 Edwin Groothuis freebsd_committer 2006-02-01 00:24:11 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-05-20 01:02:25 UTC
Responsible Changed
From-To: freebsd-ports-bugs->itetcu

Is this still an issue ? if yes, could you please submit a patch ?
Comment 3 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-07-01 10:29:08 UTC
State Changed
From-To: feedback->open

Give it back to the pool. 


Comment 4 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-07-01 10:29:08 UTC
Responsible Changed
From-To: itetcu->freebsd-ports-bugs

Give it back to the pool.
Comment 5 Stefan Walter 2006-07-09 13:05:14 UTC
[Maintainer cc'd]

A brief look at this showed two things:

- Master site gmt.soest.hawaii.edu seems to have been replaced by
  ftp.soest.hawaii.edu and the directory structure seems to have changed
  slightly.
- The distfiles for version 3.4.1, which is the one in the ports tree
  right now, aren't on the master sites any more. The versions currently
  on the servers are 3.4.6 and 4.1.3.

Regards,
Stefan
Comment 6 Stanislav Sedov freebsd_committer 2006-11-04 08:11:44 UTC
Responsible Changed
From-To: freebsd-ports-bugs->stas

I'll take it.
Comment 7 Thomas Abthorpe freebsd_committer 2011-11-05 04:10:31 UTC
Responsible Changed
From-To: stas->freebsd-ports-bugs

- back to the heap
Comment 8 Michael Scheidell freebsd_committer 2012-01-28 14:08:53 UTC
ping...this is a 5 year old open pr.

sec@42.org still interested in maintaining this port?
4.5.7 is out, and if you do not have the time, I can take this port.

-- 
Michael Scheidell, CTO
 >*| * SECNAP Network Security Corporation
d: +1.561.948.2259
w: http://people.freebsd.org/~scheidell
Comment 9 sec 2012-01-28 16:07:51 UTC
Hi,

On Sat, Jan 28, 2012 at 09:08 -0500, Michael Scheidell wrote:
> ping...this is a 5 year old open pr.
> 
> sec@42.org still interested in maintaining this port?
> 4.5.7 is out, and if you do not have the time, I can take this port.

If you have the time, please do take maintainership.
I haven't done anything with gmt for quite some time now.

CU,
    Sec
-- 
There are too many priorities. One has to prioritize priorities. -- Wietse
Comment 10 Michael Scheidell freebsd_committer 2012-01-30 12:39:39 UTC

On 1/28/12 11:07 AM, Stefan `Sec` Zehl wrote:
> Hi,
>
> On Sat, Jan 28, 2012 at 09:08 -0500, Michael Scheidell wrote:
>> ping...this is a 5 year old open pr.
>>
>> sec@42.org still interested in maintaining this port?
>> 4.5.7 is out, and if you do not have the time, I can take this port.
> If you have the time, please do take maintainership.
> I haven't done anything with gmt for quite some time now.
>
I looked at this one more time.
It doesn't look like anyone else uses this either.
Would you mind if we marked it DEPRECATED  ? set maintainer to 
ports@FreeBSD.org ? and if someone who uses it (and can test it) wants 
to take it over, they can?


-- 
Michael Scheidell, CTO
 >*| * SECNAP Network Security Corporation
d: +1.561.948.2259
w: http://people.freebsd.org/~scheidell
Comment 11 Chris Rees freebsd_committer 2012-02-09 19:42:55 UTC
Responsible Changed
From-To: freebsd-ports-bugs->crees

Hey Stefan,  I think the best thing to do would be to reset 
maintainership, and ask on ports@ for any takers.  Otherwise I'll set it 
deprecated.  Agreed?
Comment 12 dfilter service freebsd_committer 2012-02-17 11:52:16 UTC
crees       2012-02-17 11:52:03 UTC

  FreeBSD ports repository

  Modified files:
    graphics/gmt         Makefile 
  Log:
  Deprecate; this port is so far out of date that the distfile was removed by
  upstream five years ago, so the port has been broken since then.
  
  PR:             ports/92651
  Submitted by:   edwin
  Approved by:    maintainer (implicit from timeout)
  
  Revision  Changes    Path
  1.8       +7 -2      ports/graphics/gmt/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 13 Chris Rees freebsd_committer 2012-02-17 11:58:48 UTC
State Changed
From-To: open->closed

Committed. Thanks!